html, #topnav, #top, #bottom {background: #000000;}
body {color: #ffffff;}
a {color: #ffff00; text-decoration: underline; font-weight: bold;}
a:hover {text-decoration: none; color: #ffffff;}
#top {border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc;}
#top h1, #top h2 {color: #ffffff;}
.mainnav li {background: #000000; border-bottom: 1px solid #cccccc;}
.mainnav li a {color: #ffff00;}
.mainnav li:hover {background: #333333;}
.mainnav li.separator {background: #000000;}
.mainnav li.separator a {color: #ffffff;}
.mainnav li.separator:hover {background: #000000;}
.icons a {color: #ffff00;}
.accordion-group {background: #000000; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}
.accordion-heading a {color: #ffffff;}
.accordion-group table tr th {border-top: 1px solid #cccccc;}
.accordion-group table tr td {border-top: 1px solid #cccccc;}
.content .inputbox {background: none; color: #ffffff; line-height: 1.0; padding: 3px 3px 3px 3px; border: 1px solid #ffffff; margin: 0 10px 0 0;}